Requirements

  • PHP 5
  • MySQL (for default users, sessions and storage drivers)
  • Apache or equivalent web server

Disclaimer

Anwiki is young and may have undiscovered bugs.
This web application is distributed without any warranty, use it at your own risk.

Last edited on 06/24/2013 23:47:06
Powered by Anwiki • 0.06 sec • 1.48 MB